Tool
organization_groups_get
Gets a single organization group with its members and product grants
Gets a single organization group with its members and product grants
Behavior
- HTTP
GET /governance/api/v1/organizations/:orgId/groups/:groupId
Arguments
Name | Type | Required | Description |
|---|---|---|---|
orgId | string | • | No description in the catalog. |
groupId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
grants | array | • | |
members | array | • | |
createdAt | string | • | |
updatedAt | string | • | |
description | string | • | |
organizationId | string | • |
Try it
Gets a single organization group with its members and product grants.